## magic-user 12 SP1A.210812.016 eng.root.20241104.120025 release-keys
- Manufacturer: qualcomm
- Platform: holi
- Codename: holi
- Brand: qti
- Flavor: magic-user
- Release Version: 12
- Kernel Version: 5.4.86
- Id: SP1A.210812.016
- Incremental: eng.root.20241104.115319
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/holi/holi:11/RKQ1.210907.001/root202411041152:user/dev-keys
- OTA version: 
- Branch: magic-user-12-SP1A.210812.016-eng.root.20241104.120025-release-keys-25775
- Repo: qti/holi
